export const formatInitialValue = (codeLength, initialValue) => {
    const initialArray = Array.from({ length: codeLength });
    if (initialValue) {
        initialValue.split('').forEach((symbol, index) => {
            initialArray[index] = symbol;
        });
    }
    return initialArray;
};
